<!-- This Source Code Form is subject to the terms of the Mozilla Public
   - License, v. 2.0. If a copy of the MPL was not distributed with this
   - file, You can obtain one at http://mozilla.org/MPL/2.0/. -->

<!-- Attn: Localization - some of the menus in this dialog directly affect mail also. -->

<!-- Edit menu items -->
<!ENTITY pasteNoFormatting.label "Вставити без форматування">
<!ENTITY pasteNoFormatting.accesskey "б">
<!ENTITY pasteNoFormatting.key "V">
<!ENTITY pasteAsQuotationCmd.label "Вставити як цитату">
<!ENTITY pasteAsQuotationCmd.accesskey "ц">

<!-- Insert menu items -->
<!ENTITY insertMenu.label "Вкласти">
<!ENTITY insertMenu.accesskey "с">
<!ENTITY insertLinkCmd2.label "Посилання…">
<!ENTITY insertLinkCmd2.accesskey "П">
<!ENTITY insertLinkCmd2.key "K">
<!ENTITY insertAnchorCmd.label "Якір з ім’ям…">
<!ENTITY insertAnchorCmd.accesskey "Я">
<!ENTITY insertImageCmd.label "Зображення…">
<!ENTITY insertImageCmd.accesskey "З">
<!ENTITY insertHLineCmd.label "Роздільник">
<!ENTITY insertHLineCmd.accesskey "Р">
<!ENTITY insertTableCmd.label "Таблицю…">
<!ENTITY insertTableCmd.accesskey "Т">
<!ENTITY insertHTMLCmd.label "HTML…">
<!ENTITY insertHTMLCmd.accesskey "H">
<!ENTITY insertMathCmd.label "Math…">
<!ENTITY insertMathCmd.accesskey "M">
<!ENTITY insertCharsCmd.label "Літери і символи…">
<!ENTITY insertCharsCmd.accesskey "Л">
<!ENTITY insertBreakAllCmd.label "Розрив під зображеннями">
<!ENTITY insertBreakAllCmd.accesskey "з">

<!-- Used just in context popup. -->
<!ENTITY createLinkCmd.label "Створити посилання…">
<!ENTITY createLinkCmd.accesskey "С">
<!ENTITY editLinkCmd.label "Редагувати об’єкт в новому вікні Компонувальника">
<!ENTITY editLinkCmd.accesskey "Р">

<!-- Font Face SubMenu -->
<!ENTITY FontFaceSelect.tooltip "Вибір шрифту">
<!ENTITY fontfaceMenu.label "Шрифт">
<!ENTITY fontfaceMenu.accesskey "Ш">
<!ENTITY fontVarWidth.label "Пропорційний">
<!ENTITY fontVarWidth.accesskey "ц">
<!ENTITY fontFixedWidth.label "Моноширний">
<!ENTITY fontFixedWidth.accesskey "ш">
<!ENTITY fontFixedWidth.key "T">
<!ENTITY fontHelvetica.label "Helvetica, Arial">
<!ENTITY fontHelvetica.accesskey "l">
<!ENTITY fontTimes.label "Times">
<!ENTITY fontTimes.accesskey "T">
<!ENTITY fontCourier.label "Courier">
<!ENTITY fontCourier.accesskey "C">

<!-- Font Size SubMenu -->
<!ENTITY FontSizeSelect.tooltip "Вибір розміру шрифту">
<!ENTITY decreaseFontSize.label "Менше">
<!ENTITY decreaseFontSize.accesskey "М">
<!ENTITY decrementFontSize.key "&lt;">
<!ENTITY decrementFontSize.key2 ","> <!-- < is above this key on many keyboards -->
<!ENTITY increaseFontSize.label "Більше">
<!ENTITY increaseFontSize.accesskey "Б">
<!ENTITY incrementFontSize.key "&gt;">
<!ENTITY incrementFontSize.key2 "."> <!-- > is above this key on many keyboards -->

<!ENTITY fontSizeMenu.label "Розмір">
<!ENTITY fontSizeMenu.accesskey "Р">
<!ENTITY size-tinyCmd.label "Крихітний">
<!ENTITY size-tinyCmd.accesskey "и">
<!ENTITY size-smallCmd.label "Маленький">
<!ENTITY size-smallCmd.accesskey "н">
<!ENTITY size-mediumCmd.label "Середній">
<!ENTITY size-mediumCmd.accesskey "р">
<!ENTITY size-largeCmd.label "Великий">
<!ENTITY size-largeCmd.accesskey "е">
<!ENTITY size-extraLargeCmd.label "Величезний">
<!ENTITY size-extraLargeCmd.accesskey "л">
<!ENTITY size-hugeCmd.label "Гігантський">
<!ENTITY size-hugeCmd.accesskey "Г">

<!-- Font Style SubMenu -->
<!ENTITY fontStyleMenu.label "Стиль тексту">
<!ENTITY fontStyleMenu.accesskey "С">
<!ENTITY styleBoldCmd.label "Напівжирний">
<!ENTITY styleBoldCmd.accesskey "Н">
<!ENTITY styleBoldCmd.key "B">
<!ENTITY styleItalicCmd.label "Курсив">
<!ENTITY styleItalicCmd.accesskey "К">
<!ENTITY styleItalicCmd.key "I">
<!ENTITY styleUnderlineCmd.label "Підкресленний">
<!ENTITY styleUnderlineCmd.accesskey "П">
<!ENTITY styleUnderlineCmd.key "U">
<!ENTITY styleStrikeThruCmd.label "Закресленний">
<!ENTITY styleStrikeThruCmd.accesskey "З">
<!ENTITY styleSuperscriptCmd.label "Верхній індекс">
<!ENTITY styleSuperscriptCmd.accesskey "х">
<!ENTITY styleSubscriptCmd.label "Нижній індекс">
<!ENTITY styleSubscriptCmd.accesskey "ж">
<!ENTITY styleNonbreakingCmd.label "Нерозривний">
<!ENTITY styleNonbreakingCmd.accesskey "е">
<!ENTITY styleEm.label "Виділення">
<!ENTITY styleEm.accesskey "і">
<!ENTITY styleStrong.label "Сильне виділення">
<!ENTITY styleStrong.accesskey "и">
<!ENTITY styleCite.label "Цитата">
<!ENTITY styleCite.accesskey "т">
<!ENTITY styleAbbr.label "Абревіатура">
<!ENTITY styleAbbr.accesskey "б">
<!ENTITY styleAcronym.label "Акронім">
<!ENTITY styleAcronym.accesskey "р">
<!ENTITY styleCode.label "Код">
<!ENTITY styleCode.accesskey "о">
<!ENTITY styleSamp.label "Приклад виведення">
<!ENTITY styleSamp.accesskey "и">
<!ENTITY styleVar.label "Змінний">
<!ENTITY styleVar.accesskey "м">

<!ENTITY formatFontColor.label "Колір тексту…">
<!ENTITY formatFontColor.accesskey "К">
<!ENTITY tableOrCellColor.label "Колір фону клітинки або таблиці…">
<!ENTITY tableOrCellColor.accesskey "ф">

<!ENTITY formatRemoveStyles.key "Y">
<!ENTITY formatRemoveLinks.key "K">
<!ENTITY formatRemoveNamedAnchors.label "Вилучити іменовані якіри">
<!ENTITY formatRemoveNamedAnchors.accesskey "я">
<!ENTITY formatRemoveNamedAnchors2.key "R">

<!ENTITY paragraphMenu.label "Абзац">
<!ENTITY paragraphMenu.accesskey "з">
<!ENTITY paragraphParagraphCmd.label "Абзац">
<!ENTITY paragraphParagraphCmd.accesskey "б">
<!ENTITY heading1Cmd.label "Заголовок 1">
<!ENTITY heading1Cmd.accesskey "1">
<!ENTITY heading2Cmd.label "Заголовок 2">
<!ENTITY heading2Cmd.accesskey "2">
<!ENTITY heading3Cmd.label "Заголовок 3">
<!ENTITY heading3Cmd.accesskey "3">
<!ENTITY heading4Cmd.label "Заголовок 4">
<!ENTITY heading4Cmd.accesskey "4">
<!ENTITY heading5Cmd.label "Заголовок 5">
<!ENTITY heading5Cmd.accesskey "5">
<!ENTITY heading6Cmd.label "Заголовок 6">
<!ENTITY heading6Cmd.accesskey "6">
<!ENTITY paragraphAddressCmd.label "Адреса">
<!ENTITY paragraphAddressCmd.accesskey "д">
<!ENTITY paragraphPreformatCmd.label "Заданий формат">
<!ENTITY paragraphPreformatCmd.accesskey "н">

<!-- List menu items -->
<!ENTITY formatlistMenu.label "Список">
<!ENTITY formatlistMenu.accesskey "п">
<!ENTITY noneCmd.label "Нічого">
<!ENTITY noneCmd.accesskey "і">
<!ENTITY listBulletCmd.label "Маркований">
<!ENTITY listBulletCmd.accesskey "М">
<!ENTITY listNumberedCmd.label "Нумерований">
<!ENTITY listNumberedCmd.accesskey "Н">
<!ENTITY listTermCmd.label "Термін">
<!ENTITY listTermCmd.accesskey "Т">
<!ENTITY listDefinitionCmd.label "Визначений">
<!ENTITY listDefinitionCmd.accesskey "В">
<!ENTITY listPropsCmd.label "Властивості списку…">
<!ENTITY listPropsCmd.accesskey "л">

<!ENTITY ParagraphSelect.tooltip "Виберіть формат абзацу">
<!-- Shared in Paragraph, and Toolbar menulist -->
<!ENTITY bodyTextCmd.label "Звичайний текст">
<!ENTITY bodyTextCmd.accesskey "т">

<!-- Align menu items -->
<!ENTITY alignMenu.label "Вирівняти">
<!ENTITY alignMenu.accesskey "В">
<!ENTITY alignLeft.label "Вліво">
<!ENTITY alignLeft.accesskey "л">
<!ENTITY alignLeft.tooltip "Вирівняти вліво">
<!ENTITY alignCenter.label "По центру">
<!ENTITY alignCenter.accesskey "ц">
<!ENTITY alignCenter.tooltip "Вирівняти по центру">
<!ENTITY alignRight.label "Вправо">
<!ENTITY alignRight.accesskey "п">
<!ENTITY alignRight.tooltip "Вирівняти вправо">
<!ENTITY alignJustify.label "По ширині">
<!ENTITY alignJustify.accesskey "ш">
<!ENTITY alignJustify.tooltip "Вирівняти по ширині">

<!ENTITY increaseIndent.label "Збільшити відступ">
<!ENTITY increaseIndent.accesskey "б">
<!ENTITY increaseIndent.key "]">
<!ENTITY decreaseIndent.label "Зменшити відступ">
<!ENTITY decreaseIndent.accesskey "м">
<!ENTITY decreaseIndent.key "[">

<!ENTITY colorsAndBackground.label "Колір і тло сторінки…">
<!ENTITY colorsAndBackground.accesskey "т">

<!-- Table Menu -->
<!ENTITY tableMenu.label "Таблиця">
<!ENTITY tableMenu.accesskey "Т">

<!-- Select Submenu -->
<!ENTITY tableSelectMenu.label "Виділити">
<!ENTITY tableSelectMenu.accesskey "д">

<!ENTITY tableSelectMenu2.label "Виділити таблицю">
<!ENTITY tableSelectMenu2.accesskey "д">
<!ENTITY tableInsertMenu2.label "Вставити таблицю">
<!ENTITY tableInsertMenu2.accesskey "с">
<!ENTITY tableDeleteMenu2.label "Видалити таблицю">
<!ENTITY tableDeleteMenu2.accesskey "л">

<!-- Insert SubMenu -->
<!ENTITY tableInsertMenu.label "Вставити">
<!ENTITY tableInsertMenu.accesskey "В">
<!ENTITY tableTable.label "Таблицю">
<!ENTITY tableTable.accesskey "Т">
<!ENTITY tableRow.label "Рядок">
<!ENTITY tableRows.label "Рядки">
<!ENTITY tableRow.accesskey "Р">
<!ENTITY tableRowAbove.label "Рядок зверху">
<!ENTITY tableRowAbove.accesskey "в">
<!ENTITY tableRowBelow.label "Рядок знизу">
<!ENTITY tableRowBelow.accesskey "н">
<!ENTITY tableColumn.label "Стовпець">
<!ENTITY tableColumns.label "Стовпці">
<!ENTITY tableColumn.accesskey "С">
<!ENTITY tableColumnBefore.label "Стовпець до">
<!ENTITY tableColumnBefore.accesskey "д">
<!ENTITY tableColumnAfter.label "Стовпець після">
<!ENTITY tableColumnAfter.accesskey "п">
<!ENTITY tableCell.label "Клітинку табл.">
<!ENTITY tableCells.label "Клітинки табл.">
<!ENTITY tableCell.accesskey "К">
<!ENTITY tableCellContents.label "Вміст клітинки">
<!ENTITY tableCellContents.accesskey "В">
<!ENTITY tableAllCells.label "Усі комірки">
<!ENTITY tableAllCells.accesskey "і">
<!ENTITY tableCellBefore.label "Клітинка до">
<!ENTITY tableCellBefore.accesskey "и">
<!ENTITY tableCellAfter.label "Клітинка після">
<!ENTITY tableCellAfter.accesskey "я">
<!-- Delete SubMenu -->
<!ENTITY tableDeleteMenu.label "Видалити">
<!ENTITY tableDeleteMenu.accesskey "л">

<!-- text for "Join Cells" is in editor.properties
     ("JoinSelectedCells" and "JoinCellToRight")
     the access key must exist in both of those strings
     But value must be set here for accesskey to draw properly
-->
<!ENTITY tableJoinCells.label "j">
<!ENTITY tableJoinCells.accesskey "j">
<!ENTITY tableSplitCell.label "Розбити клітинки табл.">
<!ENTITY tableSplitCell.accesskey "Р">
<!ENTITY convertToTable.label "Створити таблицю з виділення">
<!ENTITY convertToTable.accesskey "С">
<!ENTITY tableProperties.label "Властивості таблиці…">
<!ENTITY tableProperties.accesskey "л">

<!-- Toolbar-only items -->
<!ENTITY imageToolbarCmd.label "Зображення">
<!ENTITY imageToolbarCmd.tooltip "Вставити нове зображення або змінити властивості виділеного">
<!ENTITY hruleToolbarCmd.label "Роздільник">
<!ENTITY hruleToolbarCmd.tooltip "Вставити новий горизонтальний роздільник або змінити властивості виділеного">
<!ENTITY tableToolbarCmd.label "Таблиця">
<!ENTITY tableToolbarCmd.tooltip "Вставити нову таблицю або змінити властивості виділеної">
<!ENTITY linkToolbarCmd.label "Посилання">
<!ENTITY linkToolbarCmd.tooltip "Вставити нове посилання або змінити властивості виділеного">
<!ENTITY anchorToolbarCmd.label "Якір">
<!ENTITY anchorToolbarCmd.tooltip "Вставити новий якір або змінити властивості виділеного">
<!ENTITY TextColorButton.tooltip "Вибір кольору для тексту">
<!ENTITY BackgroundColorButton.tooltip "Вибір фонового кольору">

<!-- Editor toolbar -->
<!ENTITY absoluteFontSizeToolbarCmd.tooltip "Встановити розмір шрифту">
<!ENTITY decreaseFontSizeToolbarCmd.tooltip "Менший розмір шрифту">
<!ENTITY increaseFontSizeToolbarCmd.tooltip "Більший розмір шрифту">
<!ENTITY boldToolbarCmd.tooltip "Жирний">
<!ENTITY italicToolbarCmd.tooltip "Курсив">
<!ENTITY underlineToolbarCmd.tooltip "Підкреслений">
<!ENTITY bulletListToolbarCmd.tooltip "Додати чи вилучити маркований список">
<!ENTITY numberListToolbarCmd.tooltip "Додати або вилучити нумерований список">
<!ENTITY outdentToolbarCmd.tooltip "Прибрати відступ (вліво)">
<!ENTITY indentToolbarCmd.tooltip "Зробити відступ (вправо)">
<!ENTITY AlignPopupButton.tooltip "Вибір вирівнювання тексту">
<!ENTITY InsertPopupButton.tooltip "Вставка посилання, якоря, зображення, горизонтального роздільника або таблиці">
<!ENTITY alignLeftButton.tooltip "Вирівнювання тексту уздовж лівого краю">
<!ENTITY alignCenterButton.tooltip "Вирівнювання тексту по центру">
<!ENTITY alignRightButton.tooltip "Вирівнювання тексту уздовж правого краю">
<!ENTITY alignJustifyButton.tooltip "Вирівнювання тексту по лівому та правому краю">

<!-- TOC manipulation -->
<!ENTITY insertTOC.label          "Вставити">
<!ENTITY insertTOC.accesskey      "В">
<!ENTITY updateTOC.label          "Оновити">
<!ENTITY updateTOC.accesskey      "О">
<!ENTITY removeTOC.label          "Прибрати">
<!ENTITY removeTOC.accesskey      "П">
<!ENTITY tocMenu.label            "Зміст…">
<!ENTITY tocMenu.accesskey        "м">
